import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增广告位
    appadvlocation(data) {
        return request({
            url: '/base/adv/location', 
            method: 'post',
            data
        })
    },
    //修改广告位
    editadvlocation(data) {
        return request({
            url: '/base/adv/location/edit',
            method: 'post',
            data
        })
    },
    //查询广告位列表
    inquireadvlocationlist(data) {
        return request({
            url: '/base/adv/location/list',
            method: 'get',
            params: data
        })
    },
    //获取广告位详细信息
    obtainadvlocation(data) {
        return request({
            url: `/base/adv/location/` + data,
            method: 'get',
        })
    },
}